declare function setMomentLocale(moment: any, locale: any): void;
declare function createStringsLoader({ loader, defaultStrings, moment }: {
    loader: any;
    defaultStrings: any;
    moment: any;
}): (locale: any, momentLocale?: any) => Promise<any>;
export { createStringsLoader, setMomentLocale };
